body {
	margin: 0;
	font-family: 'Lucida Grande', 'Trebuchet MS', Arial, sans-serif;
	font-size: 13px;
	/*background-color: #036;*/
}

p {
	margin: 4px 0 8px;
	line-height: 1.5em;
}

h1 {
	margin: 0 0 12px;
	padding: 8px 0 0;
}

a {
	color: #036;
	font-weight: bold;
	text-decoration: none;
}



a:visited {
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
}



h2 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 23px;
	letter-spacing: -1px;
	margin: 12px 0 6px;
	font-weight: normal;
	color: #472500;
}

h3 {
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-weight: normal;
	font-size: 17px;
	margin: 10px 0 5px;
	color: #472500;
}

ul, ol {
	margin: 6px 0 12px 25px;
	padding: 0;
}

	ol {
		font-weight: bold;
	}

	li {
		margin: 0 0 2px;
		font-weight: normal;
		line-height: 1.5em;
	}
	
		li ul {
			list-style-type: square;
		}


.screenshot {
	float: right;
	margin: 10px 0 10px 15px;
	font-size: 12px;
	background-color: #e0e6ff;
	padding: 5px;
	border: 1px solid #ccc;
	clear: right;
	width: 381px;
}

img.screenshot {
	border: 0;
	padding: 0;
	background-color: none;
	
}

	.screenshot h2 {
		margin: 4px 0;
		padding: 0 4px;
	}

		.screenshot h2 a {
			font-family: 'Lucida Grande', 'Trebuchet MS', Arial, sans-serif;
			font-size: 15px;
		}
		
	.screenshot h3 {
		font-size: 14px;
		padding: 0 4px;
	}
	
	.screenshot p {
		padding: 0 4px;
		margin: 0;
	}
	
	.screenshot ul {
		list-style-type: none;
		font-size: 11px;
		margin: 0 0 0 4px;
		padding: 0;
	}

.aside {
	font-style: italic;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 13px;
	background-color: #eee;
	color: #222;
	padding: 3px 15px;
	margin: 0 -10px;
	border-top: 1px solid #888;
	border-bottom: 1px solid #888;
}

.clear {
	clear: both;
}


#container {
	margin: 0 70px;
	background-color: #fff;
	padding: 0 10px 25px;
/*	border-left: 1px solid #999;
	border-right: 1px solid #999;*/
	text-align: left;
}

#header {
	height: 70px;
	margin: 0 0 15px;
	padding: 0 70px;
	background: url(images/gradient.png) repeat-x;
	border-bottom: 3px solid #999;
}
